/*
Theme Name: VH-Child-CustomCode
Version: 1.0
Description: A child theme of Customizr Pro
Template: customizr-pro
Author: Stacy Shepanek
*/
/* Your awesome customization starts here */

body {
	background-color: white;
	color: #333;
}

/* no anchor tag underline 20-4-20 */
a {
  text-decoration: none !important;
}

.at-above-post-page + p {
	margin-top: 1rem;
}

blockquote p {
	font-size: 14px;
	font-style: normal;
	line-height: 1.6em;
}

table.articles td {
	padding-left: 6px;
}

table.articles th {
  text-align: center;
  background-color: #eef2ee;
}

table.articles .tch {
  font-weight: bold;
  color: #444 !important;
}

/* MailChimp form visual improvements and hide elements */

div#mc_embed_signup {
	background: none;
}

footer#footer .widget.widget_search {
	margin-top: 2rem;
}

footer#footer h3.widget-title {
	text-align: left;
}

@media ( max-width: 767px ) {
	.widget_search form {
		padding: 10px 0 10px 3%;
	}

	.widget_search form div {
		width: 96%;
	}

	h3.widget-title {
		padding-left: 3%;
	}
}

/* not needed anymore since I removed them from the form */
/*
div#mc_embed_signup h2 {
	display: none;
}

div#mc_embed_signup .indicates-required {
	display: none;
}

div#mc_embed_signup .asterisk {
	display: none;
}
*/

.entry-content #mc_embed_signup {
	max-width: 600px;
}

/* Inconsistent and mis-aligned text fields */

input[type="text"],
input[type="email"] {
	box-sizing: border-box;
	width: 100%;
	height: 2.6rem;
}

/* carousel */

.carousel-caption {
	background: none;
}

.carousel-caption a.btn {
	display: none;
}

.carousel-caption h1 {
	text-shadow: 1px 1px 3px rgba( 0, 0, 0, 0.8 );
}

.carousel-image {
	cursor: pointer;
}

/* navbar alignment */

@media ( min-width: 980px ) {
	.navbar .navbar-inner .row-fluid {
		display: flex;
		align-items: center;
	}

	.navbar .navbar-inner .row-fluid .btn-toggle-nav,
	.navbar .navbar-inner .row-fluid .social-block {
		display: flex;
		align-items: center;
		flex: 0 1 10%;
	}

	.navbar .navbar-inner .row-fluid .btn-toggle-nav {
		justify-content: flex-end;
	}

	.navbar .navbar-inner .row-fluid h2 {
		display: flex;
		align-items: center;
		justify-content: center;
		flex: 1 1 80%;
	}

	.navbar .navbar-inner .row-fluid .fa-envelope {
		font-size: 1.8rem;
	}
}

/* pages */

.hentry h2 {
	margin-top: 3rem;
	margin-bottom: 1.5rem;
}

hr {
	border-top: 1px solid #aaa;
}

a,
a:visited {
	color: #868d44;
}

.czr-item {
	cursor: pointer;
}

/* hide quote mark on 404 page */

article.error404 .format-icon:before {content:none;}

/* keep tagline in box */

@media (max-width: 979px) {
	.tc-header .outside {
		display:none !important;
		text-align:center;
	}
	.navbar .navbar-inner .row-fluid {
		display: flex;
		align-items: center;
	}
	.navbar-wrapper .navbar .site-description {
		display: flex !important;
		align-items: center;
		width: 100%;
	}
}

/* to match input[type="submit"] */
footer#footer button.btn-small {
  display: inline-block;
  float: left;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #CCC;
  border-color: #E6E6E6 #E6E6E6 #BFBFBF;
  border-bottom-color: #B3B3B3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222 #222 black;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
input[type="submit"]:hover {
  color: white;
  background-color: #222;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

footer#footer .input-wrapper {
	clear: left;
	position: relative;
	width: 96%;
	padding-bottom: 3%;
	min-height: 50px;
}

footer#footer .input-wrapper.short {
  min-height: 20px;
}

footer#footer .input-wrapper.start-hidden {
	display: none;
}

footer#footer .input-wrapper label {
	margin-bottom: 3px;
}

footer#footer .input-wrapper input[type="text"] {
	border-radius: 3px;
}

footer#footer .floatingForm {
	padding: 10px 0 10px 3%;
}

footer#footer .floatingForm .floating-tagline {
  margin: 0 0 0.4rem;
}

footer#footer .floatingForm .btn-small {
  background-color: #1d2122;
  color: white;
  display: inline-block;
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid #1d2122;
  padding: .5em 1em;
  margin: 1em 0;
  border-radius: 2px;
  border-width: 2px;
  border-style: solid;
  font-size: 1em;
  cursor: pointer;
  text-decoration: none;
  transition: all .2s ease-in-out;
  text-transform: uppercase;
  font-family: sans-serif;
  letter-spacing: 1px;
  -webkit-appearance: none;
  -moz-appearance: none;
  box-shadow: inset 0 2px 1px rgb(0 0 0 / 3%);
  text-indent: 0px;
  text-shadow: none;
}

footer#footer .floatingForm a {
  color: white;
}

/*--------------------------------------------------------------
## Hamburger to X
--------------------------------------------------------------*/
.menu-toggle-container {
    align-self: center;
    text-align: right;
    flex-grow: 2;
    margin-right: 16px;
}
.menu-toggle {
  width: 40.0px;
  height: 34.8px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }

.menu-toggle span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #FFCB05;
  border-radius: 6px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

.menu-toggle span:nth-child(1) {
  top: 0px; }

.menu-toggle span:nth-child(2), .menu-toggle span:nth-child(3) {
  top: 12px; }

.menu-toggle span:nth-child(4) {
  top: 24px; }

.toggled .menu-toggle span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%; }

.toggled .menu-toggle span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

.toggled .menu-toggle span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.toggled .menu-toggle span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%; }

.menu-toggle {
  display: block;
  float: right;
  margin: 0.55rem 0.55rem 0 0 !important;
}

#footer_three .menu-toggle-container {
    display: none;
}

@media screen and (min-width: 700px) {
    #footer_three.initial-state .menu-toggle-container {
        display: block;
        margin-right: 0;
    }
}

#footer_three.initial-state #floatingFormRestorer {
    display: none;
}

#colophon #footer_three .menu-toggle {
    display: block;
    float: right;
}
#colophon #footer_three.initial-state h3 {
    float: left;
    clear: none;
    padding-top: 12px;
}
#footer_three #floatingForm {
    clear: both;
    padding-top: 5px;
}

#footer_three.initial-state #floatingForm {
  margin-bottom: -1.5rem;
}


#footer_three .menu-toggle span {
  top: 12px;
}

#footer_three .menu-toggle span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#footer_three .menu-toggle span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#footer_three .widget {
    margin: 0;
}

@media screen and (min-width: 700px) {
    #footer_three.initial-state aside {
        position: fixed;
        bottom: 8px;
        right: 0;
        width: 340px;
        border-radius: 8px 0 0 8px;
        z-index: 100;
        background-color: #464646;
        padding: 12px 24px 24px;
    }
}

#footer_three.initial-state #floatingFormTitle {
  display: flex;
  margin-bottom: 0.2rem;
}

#footer_three.initial-state #floatingFormTitle a {
  padding-top: 8px;
  padding-bottom: 5px;
  padding-right: 20px;
  width: 80%;
  height: 80%;
}

#scroll-to-enews-form {
    display: none;
}
@media screen and (max-width: 700px) {
    #scroll-to-enews-form.initial-state {
        position: fixed;
        display: block;
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: 100;
        background-color: #464646;
        padding: 24px;
    }

    #scroll-to-enews-form.initial-state h3 {
        float: left;
        clear: none;
        padding-top: 6px;
    }

    #scroll-to-enews-form.initial-state h3 a {
        cursor: pointer;
    }
    #scroll-to-enews-form.initial-state h3 a:hover {
        text-decoration: none;
    }

    #colophon #scroll-to-enews-form.initial-state .menu-toggle-container  {
        width: 100%;
    }

    #colophon #enewsLinkToFormDismisser.menu-toggle  {
        display: block;
        margin: 0 !important;
        width: 13.3px;
        height: 23px;
    }

    #colophon #enewsLinkToFormDismisser.menu-toggle span {
        top: 12px;
    }

    #colophon #enewsLinkToFormDismisser.menu-toggle span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    transform: rotate(45deg); }

    #colophon #enewsLinkToFormDismisser.menu-toggle span:nth-child(1) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

    #colophon #enewsLinkToFormDismisser.widget {
        margin: 0;
    }
}

.subscription-confirmation-result {
  min-height: 400px;
}

/* GLS changes for Modern */

/* The lines under the text under the tiles on the home page. */

.fp-title::after {
  display: none;
}

/* The space above the tiles seems like it could be reduced by about 25% and look nicer. */

.fp-title {
  margin-bottom: 0.2em;
}

.featured-page {
  margin-top: 0.6em;
}


/* The two hero images on staging have a gray shading over them and the font is different and in the wrong place.
 * GLS: the gray shading was in the customize area. the positioning of the text is here
 */

.carousel-caption {
  text-align: left;
}

.carousel-caption h2 {
  text-shadow: 0px 0px 1px rgba( 0, 0, 0, 1 ),
  0px 0px 1px rgba( 0, 0, 0, 1 ),
  0px 0px 1px rgba( 0, 0, 0, 1 ),
  0px 0px 1px rgba( 0, 0, 0, 1 );
  font-weight: 400 !important;
  font-size: 1.4rem !important;
}

@media screen and ( min-width: 768px ) {
  .carousel-caption h2 {
    font-size: 2.4rem !important;
  }
}

/* footer one space between */
#footer #footer_one aside {
  margin-bottom: 1rem;
}

#footer #footer_one aside {
  padding: 0;
  margin-top: 0.1rem;
}

@media screen and ( min-width: 992px ) {
  #footer #footer_one aside div.textwidget a h3 {
    margin-top: 0.1rem;
  }
}

/* search input left padding */

input.czr-search-field {
  padding-left: 0.5rem !important;
}

/* left footer - spacings and sizes */

h5.widget-title,
h3.widget-titles-title {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 0 !important;
}

#mc_embed_signup label,
#mc_embed_signup #mce-responses {
  margin: 1rem 0;
}

#footer .search-form div.form-group {
  margin-top: 1rem;
}

/* hero slider black outline */

.mc-field-group label,
#footer_three label {
  font-weight: 400 !important;
  letter-spacing: 0.5px;
}

/* blockquote no quote icon */

blockquote::before {
  content: '';
}

blockquote > p {
  padding-left: 1rem;
}

@media screen and ( min-width: 576px ) {
  blockquote > p {
    margin-left: 1rem !important;
  }
}

/* perceptual center footer_two */

#footer_two .widget-title {
  width: 90%;
}

/* top-align footer column titles */

@media screen and ( min-width: 768px ) {
  #footer_one h3.widget-titles-title,
  #footer_two aside > .widget-title {
    margin-top: 0;
  }

  #footer_three aside,
  #footer_two aside {
    padding-top: 0;
  }
}

@media screen and ( min-width: 992px ) {
  #footer_one h3.widget-titles-title,
  #footer_two aside > .widget-title {
    margin-top: 0.3rem;
  }
}

@media screen and ( min-width: 1200px ) {
  #footer_one h3.widget-titles-title,
  #footer_two aside > .widget-title {
    margin-top: 0.4rem;
  }
}

/* better table padding 20-4-13 */
.entry-content div.czr-wp-the-content ol,
.entry-content div.czr-wp-the-content ul,
.woocommerce-Tabs-panel.entry-content ol,
.woocommerce-Tabs-panel.entry-content ul,
.woocommerce-product-details__short-description ol,
.woocommerce-product-details__short-description ul {
  padding-bottom: 0;
  padding-top: 0;
}

/* better blockquote 20-4-13 */
.entry-content blockquote {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  border-top: 0;
  border-bottom: 0;
}

/* make comment form list bulleted */
.comment-form ul {
  list-style: disc;
  margin-left: 16px;
}

/* jack request for table styles 20-5-26 */
.table-subheader-one {
  background-color: #E3F0FF;
}

table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) td {
  color: #444;
  padding: 0.6rem 0.2rem;
}

.entry-content table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) td,
.entry-content table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) th {
  border-color: #ddd;
}

@media screen and (min-width: 700px) {
  table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) td {
    padding: 0.6rem 0.6rem;
  }
}

@media screen and (min-width: 949px) {
  table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) td {
    padding: 1.25em;
  }
}

/* wide tables scroll-x */
.entry-content table:not([id^="wp-calendar"]):not(.ui-datepicker-calendar):not(.tribe-mini-calendar):not(.pika-table) {
  display: block;
  overflow-x: scroll;
  border: none;
}

/* counter the parent theme's 20% magnification of the article header fonts */
h1 { font-size: 2.2rem !important; }
h2 { font-size: 1.826rem !important; }
h3 { font-size: 1.516rem !important; }
h4 { font-size: 1.3rem !important; }
h5 { font-size: 1.2rem !important; }
h6 { font-size: 0.1rem !important; }
